## libmoosex-setonce-perl 0.100471

=== debian/changelog ===
libmoosex-setonce-perl (0.100471-1) unstable; urgency=low

  * Initial Release. (Closes: #584536)

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 04 Jun 2010 21:28:47 +0900
