=== debian/control ===
Source: libmoosex-setonce-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libmoose-perl (>= 0.90), libtry-tiny-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/MooseX-SetOnce/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-setonce-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-setonce-perl/

Package: libmoosex-setonce-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmoose-perl (>= 0.90),
 libtry-tiny-perl
Enhances: libmoose-perl
Description: module providing write-once, read-many attributes for Moose
 MooseX::SetOnce provides the SetOnce attribute which lets your class have
 attributes that are not lazy and not set, but that cannot be altered once
 set.
 .
 The logic is very simple: if you try to alter the value of an attribute with
 the SetOnce trait, either by accessor or writer, and the attribute has a
 value, it will throw an exception.
 .
 If the attribute has a clearer, you may clear the attribute and set it again.
