=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-SetOnce/   .*/MooseX-SetOnce-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
