## libmoosex-setonce-perl 0.100472

=== debian/changelog ===
libmoosex-setonce-perl (0.100472-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add build-dep on libtest-fatal-perl, libtest-simple-perl (>= 0.96).
  * debian/copyright: Refer to "Debian systems" instead of "Debian
    GNU/Linux systems"; refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

  [ gregor herrmann ]
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Nov 2010 16:16:51 +0100
