=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: libmoose-perl (>= 0.90), libtry-tiny-perl, perl
+Build-Depends-Indep: libmoose-perl (>= 0.90), libtry-tiny-perl, perl,
+ libtest-fatal-perl, libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Uploaders: Ansgar Burchardt <ansgar@debian.org>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/MooseX-SetOnce/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-setonce-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-setonce-perl/
