## libmoosex-setonce-perl 0.200000

=== debian/changelog ===
libmoosex-setonce-perl (0.200000-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.100473

  [ Alessandro Ghedini ]]
  * New upstream release 0.200000
  * Bump debhelper compat level to 8
  * Add myself to Uploaders

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.2 (no changes).
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 20:52:40 +0200
