=== debian/control ===
--- 
+++ 
@@ -1,20 +1,25 @@
 Source: libmoosex-setonce-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: libmoose-perl (>= 0.90), libtry-tiny-perl, perl,
- libtest-fatal-perl, libtest-simple-perl (>= 0.96)
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
+ libmoose-perl (>= 0.90),
+ libtest-fatal-perl,
+ libtest-simple-perl (>= 0.96),
+ libtry-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+ gregor herrmann <gregoa@debian.org>,
+ Alessandro Ghedini <al3xbio@gmail.com>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/MooseX-SetOnce/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-setonce-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-setonce-perl/
 
 Package: libmoosex-setonce-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libmoose-perl (>= 0.90),
+Depends: ${misc:Depends}, ${perl:Depends},
+ libmoose-perl (>= 0.90),
  libtry-tiny-perl
 Enhances: libmoose-perl
 Description: module providing write-once, read-many attributes for Moose
