## libmoosex-setonce-perl 0.200001

=== debian/changelog ===
libmoosex-setonce-perl (0.200001-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Add newer perl as an alternative build dependency for Test::More.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Oct 2011 14:11:33 +0200
