=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends-Indep: perl,
  libmoose-perl (>= 0.90),
  libtest-fatal-perl,
- libtest-simple-perl (>= 0.96),
+ libtest-simple-perl (>= 0.96) | perl (>= 5.13.4),
  libtry-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
@@ -13,8 +13,8 @@
  Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/MooseX-SetOnce/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-setonce-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-setonce-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-setonce-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-setonce-perl.git
 
 Package: libmoosex-setonce-perl
 Architecture: all
