=== debian/control ===
Source: libmoosex-setonce-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmoose-perl,
                     libtest-fatal-perl,
                     perl | libtest-simple-perl,
                     libtry-tiny-perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-setonce-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-setonce-perl.git
Homepage: https://metacpan.org/release/MooseX-SetOnce
Testsuite: autopkgtest-pkg-perl

Package: libmoosex-setonce-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libtry-tiny-perl
Enhances: libmoose-perl
Description: module providing write-once, read-many attributes for Moose
 MooseX::SetOnce provides the SetOnce attribute which lets your class have
 attributes that are not lazy and not set, but that cannot be altered once
 set.
 .
 The logic is very simple: if you try to alter the value of an attribute with
 the SetOnce trait, either by accessor or writer, and the attribute has a
 value, it will throw an exception.
 .
 If the attribute has a clearer, you may clear the attribute and set it again.
