=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-SetOnce   .*/MooseX-SetOnce-v?@ANY_VERSION@@ARCHIVE_EXT@$
